{% extends 'user_home.html' %}
{% block body %}
{% load static %}
<style>
.mybtnone:hover{background-color : #800000;
color : #429E00 ; font-weight : bold
}
</style>
<div class="container">
    <h2  style = "font-family : 'Monotype Corsiva' ; color : #E6120E ; font-weight : bold;margin-top:2%" align="center">Change Password</h2><hr>

<div class="container-fluid" style="width:70%;margin-top:10%">
<form method="post" action="">
    {% csrf_token %}
  <div class="form-group">
    <label for="exampleInputEmail1">Old Password</label>
    <input type="password" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" name="pwd3">
  </div>

  <div class="form-group">
    <label for="exampleInputEmail1">New Password</label>
    <input type="password" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" name="pwd1">
  </div>

  <div class="form-group">
    <label for="exampleInputPassword1">Confirm Password</label>
    <input type="password" class="form-control" id="exampleInputPassword1"  name="pwd2">
  </div>
  <button type="submit" class="btn btn-primary mybtnone">Submit</button>
</form>
</div>
</div>


{% ifequal error "yes" %}
<script>
    alert('Password Changed.....');
    window.location=('{% url 'logout_user' %}')
</script>
{% endifequal %}
{% ifequal error "not" %}
<script>
    alert('New Password and Confirm Password are not match');
</script>
{% endifequal %}

{% endblock %}
